Subject: Fw: another recording
From: "Mike" <[email-masked]>
To: "Josh Bridges" <[email-masked]>
Date: Thu, 26 Feb 2009 17:41:22 -0500

Josh,
I had just sent this to Sue.  You might want to listen to the recording.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
----- Original Message ----- 
From: Mike 
To: Beimesche, Susan 
Sent: Thursday, February 26, 2009 5:34 PM
Subject: Re: another recording

Sue,
I just listened to the 212-220-8300 and have only 2 minor negative comments. The rep identified himself as Donnie Honcho (and the customer asked him to repeat his name) is not Zulema V.  Also the order was processed as 4 csets at the full price.  Other than that, this in my opinion is exactly how a sale should go down. He spoke to the correct person, he asked how they would be paying for the order, he used the "writing it off of your taxes" angle (cleaver and true) and he took his time (almost 6.5 minute call) to make sure the customer got everything they needed.  It also helped that they spoke clearly and purposely.  This is more of what I am hoping to have happen.  I called this customer back and there was a misunderstanding on their end and that is why they refused their order.  This order was able to be saved and I just resent them their posters.  This would be a positive example of how someone should be making their sales.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Beimesche, Susan 
  To: Mike 
  Cc: Bridges, Josh ; Strong, Linda ; Wilson, Jen 
  Sent: Thursday, February 26, 2009 2:11 PM
  Subject: RE: another recording

  These have been uploaded to the FTP site.

  2087334441 - We spoke to Nicole, the receptionist.

  2122208300 - We spoke to the lead.

   

  Thanks, 
  Sue Beimesche   
  QA Client Services Liaison 
  RDI Marketing Services, Inc 
  Office (513) 338 -1190 

  [email-masked]

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Thursday, February 26, 2009 1:34 PM
  To: Beimesche, Susan
  Subject: another recording

  Sue,

  One of my reps just got another call.  I will need a recording for the following order:

        Company
       614413933: ONESTOP LAUNDROMAT LLC 
       
        Phone
       602-252-0600 
       
        Campaign
       Tele 2009 (8/06-8/07)
       
        Order Number
       575444 
       
        Order Type
       Phone
       
        Order Status
       Shipped 
       
        Sales Person
       Fernando P
       
        Commission

        Created On
       02-17-2009 1:02 PM 
       
        Shipping Method
       USPS 
       
        Shipping Address
       DOUG
        ONESTOP LAUNDROMAT LLC
        4041 E THOMAS RD STE 118
        PHOENIX, AZ 85018-7529

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]